body, a, p, div, span, th, td, input, button, select, textarea { font-family: Arial, tahoma, Helvetica, sans-serif; }
body, table, input, button, select, textarea {
	color: #4f5255; font-size: 14px; }
body {
	direction:rtl;
	margin:0px;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-arrow-color: #23262b;
	scrollbar-base-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color: #23262b;
	scrollbar-shadow-color: #23262b;
	scrollbar-track-color: #ffffff;
}
img { border: 0; }
form { margin: 0; }
* { box-sizing: border-box; -moz-box-sizing: border-box; }
hr {border-top: 0px solid #ffffff; border-bottom: 1px solid silver; border-right:0px; border-left:0px;}
a, a:visited { color: #006d96; text-decoration: none; }
a:hover { color: #080900; text-decoration: none; }
a:active { color: #080900; }

h1 { color: #00749f; font-size: 26px; text-align: right }
h2 { color: #00749f; font-size: 22px; font-weight: bold; text-align: right; margin:2px; }
h3 { color: #00749f; font-size: 22px; font-weight: normal; margin-bottom: 5px; text-align: right }
h4 { color: #63645f; font-size: 18px; text-align: right; margin:0px;}
h5 { color: #e49438; font-size: 12px; text-align: right }

table.user_login_form label { color:black; }
input.text, select.text, textarea.text { border: 1px solid #000; }

.inputc { height: 13px !important; margin: 0; vertical-align: text-bottom; width: 15px !important; }
.sm10 { font-size: 10px; }
.sm11 { font-size: 11px; }
.sm12 { font-size: 12px; }
.sm14 { font-size: 14px; }

@media print { .noprint { display: none; } }

input.text, input.button { background: url(input_bg.gif) repeat-x; border: 1px solid gray; color: black; }
input.error, textarea.error, select.error option { background-color: #FFFCE2; background-image: url(../inc/forms/warning.gif); background-position: left; background-repeat: no-repeat; border: 1px solid red; padding-left: 16px; }
input.required, select.required, textarea.required { background-image: url(../inc/forms/required.gif); background-position: left; background-repeat: no-repeat; padding-left: 16px; }
input.ready, select.ready, textarea.ready { background-image: url(../inc/forms/ready.gif); background-position: left; background-repeat: no-repeat; padding-left: 16px; }
label.error { color: red; }

.stl1 { overflow: hidden; width: 188px; }
.stl1 .title { color: #0892c0; font-size: 18px; padding: 2px 10px; }
.stl1 .content { padding: 0 1px; }
.stl1 .bottom { background: url(side_block_bg.png) no-repeat bottom right; height: 5px;}

#menu1 a, #menu1 a:visited { color: #ffffff; font-size: 16px; font-weight: normal; padding: 0 50px 0 0px; text-decoration: none; }
#menu1 a:hover, #menu1 a:active { text-decoration: underline;}

#menu3 { display: block; text-align: right; width: 186px; }
#menu3, #menu3 ul, #menu3 li { list-style: none; margin: 0; padding: 0; }
#menu3 li a { border-bottom: 1px solid #d0eed2; display: block; font-size: 14px; padding: 7px 10px 7px 0; text-decoration: none; width: 186px; }
#menu3 li a, #menu3 li a:visited { background-position: right top; color: #363636; font-weight: bold; }
#menu3 a:hover, #menu3 a:active { background-color: #d0eed2; color: #363636; }
#menu3 a.on { background-color: #d0eed2 !important; }
#menu3 ul a, #menu3 ul a:visited { background-color: #f1f1f1 !important; border-bottom: 1px solid #656565; color: #d70026; font-size: 12px; line-height: 12px; padding-right: 15px; }
#menu3 ul a:hover, #menu3 ul a:active { color: #d70026 !important;}
#menu3 ul a.on {}

.form { border: 1px solid #852126; border-collapse: collapse; moz-border-radius: 3px; }
.form th { background: #dfe4e8; color: #000; padding: 2px; }
.form .button { background: url(top_menu.gif) repeat-x center; border: 1px solid #852126; font-weight: bold; moz-border-radius: 3px; }
.form2 td { line-height: 20px; }
.form2 input.text, .form2 select { height: 16px; moz-border-radius: 3px; }
.form2 textarea, .form2 select { border: 1px solid #852126; }
.form2 input { }
a.button4a, a.button4a:visited { background: url(b1.png) no-repeat; display: block; height: 25px; overflow: hidden; padding-left: 10px; text-decoration: none; }
a.button4a:hover, a.button4a:active { background-position: 0% -25px; cursor: default; text-decoration: none; }
a.button4a div { background: url(b1.png) no-repeat top right; color: black; height: 25px; padding-right: 10px; padding-top: 3px; text-align: center; text-decoration: none; }
a.button4a:hover div, a.button4a:active div { background-position: 100% -25px; }
.stl2 { border: 1px solid #404040; }
.stl2 th { background: url(red_line.gif) repeat-x top; border: 1px solid white; color: white; height: 19px; text-align: center; }

/* right menu */
#rm { display:block; width:190px; border:1px solid #ffffff; overflow:hidden;}
#rm, #rm ul, #rm li { list-style:none; padding:0px; margin:0; overflow:hidden; }
#rm li a, #rm li a:visited { font-size:14px; color:#363636; display:block; padding: 7px 10px 7px 0; text-decoration: none; text-align:right; background: url(menu_white.gif) repeat-x right -5px; vertical-align:bottom; font-weight:bold; white-space:nowrap; zoom:1; }
#rm a:hover, #rm a:active, #rm a.on {background:url(top_menu_over.gif) repeat-x right -5px;}
/* right menu - sub menu */
#rm ul { margin-right:0px; }
#rm ul a, #rm ul a:visited { font-size:12px; display:block; padding:5px 20px 5px 0px; text-align:right; text-decoration:none; font-weight:bold; white-space:nowrap; zoom:1; }
#rm ul a:hover, #rm ul a:active, #rm ul a.on {background:url(top_menu_over.gif) repeat-x right -7px;}

#menu2 td { padding: 0 1px;}
#menu2 a, #menu2 a b, #menu2 a.on, #menu2 a.on b { background: url(tm.gif) no-repeat; cursor: hand; cursor: pointer; display: block; height: 35px; moz-user-select: none; text-decoration: none; webkit-user-select: none; width: 100%;}
#menu2 a b { color: #ffffff; font-size: 14px; padding: 9px 15px 0 27px; text-align: center; }
#menu2 a { padding-left: 3px; }
#menu2 a, #menu2 a:visited { background-position: left -35px; }
#menu2 a b, #menu2 a:visited b { background-position: left -70px; }
#menu2 a:hover, #menu2 a:active { background-position: left -0px; color: #000000;}
#menu2 a:hover b, #menu2 a:active b { background-position: right -0px; color: #000000;}
#menu2 a.on, #menu2 a.on:visited { background-position: left -0px; color: #000000;}
#menu2 a.on b,#menu2 a.on:visited b { background-position: right -0px !important; color: #000000;}
 
 
 /* topmenu menu */
#tm {list-style:none; padding:0px; margin:0px;}
#tm * {margin:0; padding:0}
#tm a {display:block; color:#000; text-decoration:none;} /*כללי*/
#tm li {position:relative; float:right; margin-right:0px; margin-top:0px;}
#tm ul {position:absolute; top:16px; right:0; background: url(top_menu_round.png) no-repeat center bottom; display:none; opacity:0; list-style:none;} /*רקע בתת התפריט*/
#tm ul li {position:relative; border:0px solid #ffffff; border-top:none; width:110px; margin:0; }
#tm ul li a {display:block; padding:0px 10px 0px; color:#ffffff; font-size:12px; font-weight:bold; line-height:22px;} /*מלל בתת התפריט*/
#tm ul li a:hover { color:#f1e4d4;} /*מעבר מעל מלל בתת התפריט*/
#tm ul ul {right:110px; top:-1px; width:110px;}
#tttttm .menulink { color:#853e00; text-align:right; font-size:14px; font-weight:bold; padding-left:30px;} /*מלל בתפריט*/
#tm .menulink { color:#ffffff; text-align:right; font-size:16px; font-weight:bold; padding:15px 22px 0 22px; height:53px;} /*מלל בתפריט   background: url(top_menu_bullet.png) no-repeat left top;*/
#tm .menulink:hover, #tm .menulink.on {color:#ffffff;} /*מעבר מעל מלל בתפריט*/
#tttttm .menulink:hover, #tttttm .menulink.on {color:#174563;} /*מעבר מעל מלל בתפריט*/
#tm ul .menuhover {background: url(arrow.gif) 5px 8px no-repeat}
#tm .sub {background:url(arrow.gif) 5px 8px no-repeat;}
#tm .first {border-top:0px solid #fff;}


.tf label { padding-right:10px; zoom:1; display:-moz-inline-box; }
.tf label.required { background:url(../include/forms/required.gif) no-repeat right -1px;  }

.tf input.error, .tf textarea.error { border:1px solid red; background:#FFFCE2 url(../include/forms/warning.gif) no-repeat left 2px !important; padding-left:16px; }
.tf textarea.error, .tf select.error option  { border:1px solid red; background:#FFFCE2 url(../include/forms/warning.gif) no-repeat left top !important; padding-left:16px; }
.tf label.error { color:red; }
.tf .radios { vertical-align:middle; padding:1px; border:1px solid #B7CFE3; zoom:1 }
.tf .radios label { margin: 1 0 1 3; zoom:1 }


/* Block round 
.fl, .fl .c, .fl .b, .fl .b b { background-image:url(round_form.png); background-repeat:no-repeat; zoom:1; }
.fl label, .fl h1, .fl blue { font-size:12px; margin-top:3px; margin-bottom:10px; text-align:center; color:#292929; }
.fl .c th { font-size:16px; color:#000000; margin:0; text-decoration:none;}
.fl .c input.b1 { color:#ffffff; font-weight:bold; background: url(b1.gif) no-repeat left; width:112px; height:24px; line-height:16px; padding-bottom:3px; border:0; }
.fl .c input.b3 { color:#ffffff; font-weight:bold; background: url(b3.png) no-repeat left; width:129px; height:21px; line-height:16px; padding:0px; border:0; }
.fl .c { background-position:right top; margin-left:3px; overflow:hidden; padding-right:5px; padding-left:2px; padding-top:1px; }
.fl .b { background-position:left bottom; }
.fl .b b { background-position:right bottom; display:block; height:3px; margin-left:3px; padding-right:5px; padding-left:2px; padding-top:1px; font-size:1px; }
*/

.fl, .fl .c, .fl .b, .fl .b b { background-image: url(round_form.gif); background-repeat: no-repeat; zoom: 1; }
.fl label, .fl h1, .fl blue { color: #292929; font-size: 12px; margin-bottom: 10px; margin-top: 3px; text-align: center;}
.fl .c th { color: #000000; font-size: 16px; margin: 0; text-decoration: none;}
.fl .c input.b1 { background: url(b1.gif) no-repeat left; border: 0; color: #ffffff; font-weight: bold; height: 24px; line-height: 16px; padding-bottom: 3px; width: 112px; }
.fl .c input.b3 { background: url(b3.png) no-repeat left; border: 0; color: #ffffff; font-weight: bold; height: 21px; line-height: 16px; padding: 0px; width: 129px;}
.fl .c { background-position: right top; margin-left: 3px; overflow: hidden; padding-left: 2px; padding-right: 5px; padding-top: 1px;}
.fl .b { background-position: left bottom;}
.fl .b b { background-position: right bottom; display: block; font-size: 1px; height: 3px; margin-left: 3px; padding-left: 2px; padding-right: 5px; padding-top: 1px;}


input.b1 { color:#ffffff; font-weight:bold; background:url(b1.gif) no-repeat; width:112px; height:24px; line-height:16px; padding-bottom:3px; border:0; }
.b1 { color:#ffffff; font-weight:bold; background:url(b1.gif) no-repeat center; padding:2px; border:0; text-align:center; margin-bottom:5px; font-size:12px; width:80px;}

/*
.fld { background:url(fldset.png) no-repeat left top; direction:ltr; width:100%; }
.fld h1 { background:url(fldset.png) no-repeat right top; line-height:14px; margin:0 0 0 9px; text-align:right; padding-right:11px }
.fld h1 span { color:#4E5AC0; font-size:10px; padding:2px; direction:rtl; }
.fld div.br { background:url(fldset.png) no-repeat right bottom; width:100%; }
.fld div.bl { background:url(fldset.png) no-repeat bottom left; margin-right:9px; padding:0 0 5px 9px; height:1%; direction:rtl; border:0px solid red }
*/


/*nivo-slider*/
#dev7link { position:absolute; top:0; left:50px; width:60px; height:67px; border:0; display:block; text-indent:-9999px; }

.theme-default #slider {
    margin:0px auto 0 auto;
   /* width:618px;  Make sure your images are the same size */
   /*height:246px;  Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper { margin-top:0px; }

.clear { clear:both; }

blockquote:before, blockquote:after,
q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure { display: block; }

caption { text-align:left; font-weight:normal; }

/* article_cats zone*/
#style1 { display: block; text-align: right; width: 190px; border:1px solid #ffffff; }
#style1, #style1 ul, #style1 li { list-style: none; margin: 0; padding: 0; }
#style1 li a { background: url(menu_white.gif) repeat-x right -5px; display: block; font-size: 14px; padding: 7px 10px 7px 0; text-decoration: none;}
#style1 li a, #style1 li a:visited { color: #363636; font-weight: bold; }
#style1 a:hover, #style1 a:active { background: url(top_menu_over.gif) repeat-x right -5px; color: #363636; }
#style1 a.on { background: url(top_menu_over.gif) repeat-x right -5px !important; }
#style1 ul a, #style1 ul a:visited { font-size:12px; line-height:12px; padding-right:15px; background:#ffffff; border-bottom:1px solid #dfdfdf}
#style1 ul a:hover, #style1 ul a:active { background: url(top_menu_over.gif) repeat-x right -8px;}
#style1 ul a.on {background: url(top_menu_over.gif) repeat-x right -8px !important;}

/* articles & scl_articles מאמרים נבחרים zone*/
.articles {color:#4f5255; font-size:14px;}
.articles h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.articles a {color:#b50000;}
.articles a.short_text {color:#4f5255; text-decoration:none;}
.articles .date {color:#979797; font-size:12px;}
.articles hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.articles .all {color:#9a531f;}


/* last_articles מאמרים אחרונים zone*/
.last_articles {color:#4f5255; font-size:14px;}
.last_articles h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.last_articles .date {color:#979797; font-size:12px;}
.last_articles hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.last_articles .all {color:#9a531f;}
.last_articles img {border: 2px solid #ffffff; margin:0 0 2px 10px;}


/* last_audio אודיו אחרונים zone*/
.last_audio {color:#4f5255; font-size:14px;}
.last_audio h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.last_audio .date {color:#979797; font-size:12px;}
.last_audio hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.last_audio .all {color:#9a531f;}
.last_audio img {border: 2px solid #ffffff; margin:0 0 2px 10px;}
.last_audio a, a:visited {color: #006d96; text-decoration: underline; font-weight: bold;}
.last_audio a:hover {color: #990000;text-decoration: none; font-weight: bold;}
.last_audio a:active {color: #990000; font-weight: bold;}


/* news חדשות zone*/
.news, .news .text {color:#4f5255; font-size:14px;}
.news .title { font-size:14px; font-weight: bold;}
.news .date {color:#979797; font-size:12px; font-weight: bold;}
.news hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.news .all {color:#9a531f;}
.news img {border: 2px solid #ffffff; margin:0 0 2px 10px;}
.news a, a:visited {color: #006d96; text-decoration: underline;}
.news a:hover {color: #990000;text-decoration: none;}
.news a:active {color: #990000;}


/* sale מבצעים zone*/
.sale, .sale .text {color:#4f5255; font-size:14px;}
.sale .title { font-size:14px; font-weight: normal;}
.sale .date {color:#979797; font-size:12px; font-weight: bold;}
.sale hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.sale .all {color:#9a531f;}
.sale img {border: 2px solid #ffffff; margin:0 0 2px 10px;}
.sale a, a:visited {color: #006d96;text-decoration: underline;}
.sale a:hover {color: #990000;text-decoration: none;}
.sale a:active {color: #990000;}


/* tips טיפים zone*/
.tips {color:#4f5255; font-weight: bold; padding:15px 0;}


/* videos וידאו zone*/
.videos, .videos .text {color:#4f5255; font-size:14px;}
.videos .title { color:#006d96; font-size:14px; font-weight: bold;}
.videos .title2 { color:#006d96; font-size:44px; font-weight: bold;}
.videos .sub_title { color:#006d96; font-size:14px; font-weight:normal;}
.videos .date {color:#979797; font-size:12px; font-weight: bold;}
.videos hr {border-top: 0px; border-bottom: 1px solid #e6e6e6; border-right:0px; border-left:0px;}
.videos .all {color:#9a531f;}
.videos a, a:visited {color: #006d96; text-decoration:none}
.videos a:hover {color: #990000;text-decoration: none;}
.videos a:active {color: #990000;}


/* newsletters דיוור zone*/
.newsletters { font-size:14px;}
.newsletters .title { font-size:14px; font-weight: bold; color:#62635e;}
.newsletters .star { font-size:14px; color:#ffff54;}
.newsletters input {background:#ffffff; width:180px; height:22px; border:1px solid #62635g;}
.newsletters .btn { width:90px; height:22px; border:0px;}
.newsletters .agree { width:15px; height:15px; border:0px;}
.newsletters .agree_text { color:#000000;}


/* audio_cats zone*/
#style2 { display: block; text-align: right; width: 190px; border:0px solid #ffffff; }
#style2, #style2 ul, #style2 li { list-style: none; margin: 0; margin-bottom: 1px; padding: 0; }
#style2 li a { background: url(/theme/style2_bg.png); display: block; font-size: 16px; padding: 6px 10px 7px 0; text-decoration: none;}
#style2 li a, #style2 li a:visited { color: #1f749f; font-weight: bold; }
#style2 a:hover, #style2 a:active { background:#ffffff; color:#1f749f; }
#style2 a.on { background:url(/theme/style2_bg2.png) left; color:#ffffff !important; }
#style2 ul li a, #style2 ul a:visited {color:#814400 !important; font-size: 14px; height: 30px; padding: 6px 10px 7px 0; background: url(rm_sub.png) no-repeat right top; margin-top:1px;}
#style2 ul li a:hover, #style2 ul a:active, #style2 ul li a.on {color:#814400 !important; background: url(rm_sub_over.png) no-repeat right top !important;}
#style2 ul li a.on {color:#ffffff !important; background: url(rm_on.png) no-repeat right top !important;}

/* audio_cats zone for i phone*/
#style5 { display: block; text-align: center; width: 100%; border:1px solid #ffffff; }
#style5, #style5 ul, #style5 li { list-style: none; margin: 0; margin-bottom: 1px; padding: 0; }
#style5 li a { background: url(rm_old.png) repeat right top; display: block; font-size: 30px; padding: 6px 10px 7px 0; text-decoration: none;}
#style5 li a, #style5 li a:visited { color: #fff; font-weight: bold; }
#style5 a:hover, #style5 a:active { background: url(rm_over.png) no-repeat right top }
#style5 a.on {  background: url(rm_over.png) no-repeat right top !important; }
#style5 ul li a, #style5 ul a:visited {color:#814400 !important; font-size: 14px; height: 30px; padding: 6px 10px 7px 0; background: url(rm_sub.png) no-repeat right top; margin-top:1px;}
#style5 ul li a:hover, #style5 ul a:active, #style5 ul li a.on {color:#814400 !important; background: url(rm_sub_over.png) no-repeat right top !important;}
#style5 ul li a.on {color:#ffffff !important; background: url(rm_on.png) no-repeat right top !important;}


/* video_cats zone*/
#style3 { display: block; text-align: right; width:190px; border:1px solid #ffffff; }
#style3, #style3 ul, #style3 li { list-style: none; margin: 0; padding: 0; }
#style3 li a { background: url(menu_white.gif) repeat-x right -5px; display: block; font-size: 14px; padding: 7px 10px 7px 0; text-decoration: none;}
#style3 li a, #style3 li a:visited { color: #363636; font-weight: bold; }
#style3 a:hover, #style3 a:active { background: url(top_menu_over.gif) repeat-x right -5px; color: #363636; }
#style3 a.on { background-color: #d0eed2 !important; }
#style3 ul a, #style3 ul a:visited { color: #d70026; font-size: 12px; line-height: 12px; padding-right: 15px; }
#style3 ul a:hover, #style3 ul a:active { color: #d70026 !important;}
#style3 ul a.on {}


/*___apps_____________________________*/


/* articles_app מאמרים*/
.articles_app .list_text {color:#4f5255; font-size:14px;}
.articles_app .list_title {}
.articles_app .list_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.articles_app .show_text {color:#4f5255; font-size:14px;}
.articles_app .show_img {border:2px solid #bcc5c7; margin:0 15px 15px 0;}
.articles_app h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.articles_app a {}
.articles_app .date {color:#979797; font-size:12px;}
.articles_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}
.articles_app .write {font-size:12px; color:#9a531f; font-weight: bold;}
.articles_app .watch {font-size:12px; color:#9a531f; font-weight: bold;}


/* audios_app אודיו*/
.audios_app .list_text {color:#4f5255; font-size:14px;}
.audios_app .list_title {font-size:16px; font-weight: bold; color:#00749f}
.audios_app .list_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.audios_app .show_text {color:#4f5255; font-size:14px;}
.audios_app .show_title {font-size:18px; font-weight: bold;}
.audios_app .show_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.audios_app div {margin-bottom:4px;}
.audios_app .main {margin-bottom:20px;}
.audios_app a {}
.audios_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}


/* contact צור קשר*/
.contact h3 { margin:0px; }
.contact .tnx { font-size:16px; font-weight: bold; }
.contact th { font-weight:bold; }
.contact td { font-weight:bold; padding-right:0px; padding-top:3px;}
.contact .send {color:#ffffff; font-weight:bold; width:100px; font-size:16px; background:#3f3f3f; border:0px;  height:26px; -moz-border-radius-topleft:7px; -webkit-border-top-left-radius:7px; border-top-left-radius:7px; -moz-border-radius-topright:7px; -webkit-border-top-right-radius:7px; border-top-right-radius:7px; -moz-border-radius-bottomleft:7px; -webkit-border-bottom-left-radius:7px; border-bottom-left-radius:7px; -moz-border-radius-bottomright:7px; -webkit-border-bottom-right-radius:7px; border-bottom-right-radius:7px;}
.contact input { width:270px; margin-bottom:8px; padding:0 5px; background-color: #666666; border:0px; border-top:1px solid #3f3f3f; border-left:1px solid #3f3f3f; color:#ffffff; font-weight:bold; height:25px; -moz-border-radius-topleft:7px; -webkit-border-top-left-radius:7px; border-top-left-radius:7px; -moz-border-radius-topright:7px; -webkit-border-top-right-radius:7px; border-top-right-radius:7px; -moz-border-radius-bottomleft:7px; -webkit-border-bottom-left-radius:7px; border-bottom-left-radius:7px; -moz-border-radius-bottomright:7px; -webkit-border-bottom-right-radius:7px; border-bottom-right-radius:7px;}
.contact textarea {width:270px; margin-bottom:8px;  padding:0 5px; color:#ffffff; background-color: #666666; border:0px; border-top:1px solid #3f3f3f; border-left:1px solid #3f3f3f; color:#ffffff; font-weight:bold; height:80px; -moz-border-radius-topleft:7px; -webkit-border-top-left-radius:7px; border-top-left-radius:7px; -moz-border-radius-topright:7px; -webkit-border-top-right-radius:7px; border-top-right-radius:7px; -moz-border-radius-bottomleft:7px; -webkit-border-bottom-left-radius:7px; border-bottom-left-radius:7px; -moz-border-radius-bottomright:7px; -webkit-border-bottom-right-radius:7px; border-bottom-right-radius:7px; resize:none}


/* customers_app לקוחות*/
.customers_app {}
.contact h3 {}
.customers_app .cus_div { border:1px solid #f2f2f2; background-color:ffffff; color:#000000; width:140px; height:140px; text-align:center; float:right; margin:5px} /* + title*/
.customers_app .logo_div { height:105px; line-height:105px;}


/* comments תגובות*/
.comments { font-size:14px;}
.comments .title { font-size:14px; font-weight: bold; color:#62635e;}
.comments .star { font-size:14px; color:#ffff54;}
.comments input {background:#ffffff; width:180px; height:22px; border:1px solid #62635g;}
.comments textarea {background:#ffffff; width:180px; height:60px; border:1px solid #62635g; color:#62635e;}
.comments .btn {background:#ffffff; width:90px; height:22px; border:1px solid #62635g; color:#62635e;}
.comments .error { color:#c50000;}
.comments .row { padding:10px 0;}
.comments .row_subject { font-weight: bold; color:#ae0000;}
.comments .line { border-bottom:1px solid #eeeef0; padding:10px 0;}
.comments .name { font-weight: bold; color:#5a5a5a;}
.comments .date { font-weight: normal; color:#5a5a5a; font-size:10px;}
.comments .text { color:#5a5a5a; padding-right:27px;}
.comments hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}


/* employee_app הצוות*/
.employee_app .text {color:#4f5255; font-size:14px;}
.employee_app .name {margin-bottom:0px; color:#006d96}
.employee_app .img {border:2px solid #dddddd; background:#f3f3f3; }
.employee_app .subject {color:#4f5255; font-weight: bold;}
.employee_app .detail {color:#4f5255;}
.employee_app a {}
.employee_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}


/* faq_app שאלות ותשובות*/
.faq_app .title {margin:0px;}
.faq_app .question {color:#413D41; padding-right:18px; background:url(/theme/plus.png) no-repeat right -2px; font-weight: bold; text-decoration:none;}
.faq_app .question_line {border:1px solid #ffffff; background: url(menu_white.gif) repeat-x right -5px; padding:7px 0;}
.faq_app .answer {padding-right:18px; color:#ffffff; margin-bottom:15px; font-weight: bold;}


/* files_app קבצים להורדה*/
.files_app .title {margin:0px;}
.files_app td {padding:0 10px; background: url(/theme/files_bg.gif) repeat-x top; height:60px; border-top:1px solid #ffffff;}
.files_app tr {padding:2px; margin-top:10px; border-top:5px solid #000000;}
.files_app .select {color:#000000}
.files_app .category {font-weight: bold; color:#000000;}
.files_app a:hover, .files_app a:active {color:#000000; text-decoration: none;}
.files_app a.on {text-decoration: none;}
.files_app a, .files_app a:visited { color:#000000; text-decoration: none;}


/* gallery_s_app גלריה*/
.gallery_s_app {}
.gallery_s_app img {margin:2px; border:2px solid #dddddd;}


/* gallery (cats) גלריות*/
.gallery_app {font-size:16px; float:right; margin:0 0 5px 5px;}
.gallery_app img {margin:2px; border:2px solid #dddddd;}
.gallery_app a {text-decoration:none; color:#006d96; font-weight: bold;}



/* galleries (inside) גלריות*/
.galleries_app {font-size:14px; float:right; margin:0 0 0px 0px;}
.galleries_app img {margin:1px; border:0px solid #dddddd;}
.galleries_app a {text-decoration:none; color:#006d96; font-weight: bold;}


/* news_app חדשות*/
.news_app .list_text {color:#4f5255; font-size:14px;}
.news_app .list_title {}
.news_app .list_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.news_app .show_text {color:#4f5255; font-size:14px;}
.news_app .show_img {border:2px solid #bcc5c7; margin:0 15px 15px 0;}
.news_app h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.news_app h2 {margin-top:0px; color:#006d96;}
.news_app a {}
.news_app .date {color:#979797; font-size:12px;}
.news_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}

/* class_app חוגים*/
.class_app .list_text {color:#4f5255; font-size:14px;}
.class_app .list_title {}
.class_app .list_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.class_app .show_text {color:#4f5255; font-size:14px;}
.class_app .show_img {border:2px solid #bcc5c7; margin:0 15px 15px 0;}
.class_app h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.class_app h2 {margin-top:0px; color:#006d96;}
.class_app a {}
.class_app .date {color:#979797; font-size:12px;}
.class_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}


/* sale_app מבצעים*/
.sale_app .list_text {color:#4f5255; font-size:14px;}
.sale_app .list_title {}
.sale_app .list_img {width:160px; border:1px solid #dddddd; background:#f3f3f3; padding:12px 5px;}
.sale_app .show_text {color:#4f5255; font-size:14px;}
.sale_app .show_img {border:2px solid #bcc5c7; margin:0 15px 15px 0;}
.sale_app h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.sale_app h2 {margin-top:0px; color:#006d96;}
.sale_app a {}
.sale_app .date {color:#979797; font-size:12px;}
.sale_app hr {border-top: 1px solid #fffff1; border-bottom: 1px solid #dac9a5; border-right:0px; border-left:0px;}


/* unsubscribe הסרה מרשימת התפוצה*/
.unsubscribe h3 { }
.unsubscribe h2 { }
.unsubscribe .tnx { font-size:16px; font-weight: bold; }
.unsubscribe th { font-weight:bold; }
.unsubscribe td { font-weight:bold; padding-right:8px; padding-top:3px;}
.unsubscribe .send {color:#ffffff; font-weight:bold; width:70px; background:#99a918; border:0px; border:1px solid #ffffff;}
.unsubscribe input { width:270px; height:22px; background-color: #fff; border-top:1px solid #abadb3; border-left:1px solid #e2e3eb; border-right:1px solid #e2e3eb; border-bottom:1px solid #e3e9ef; color:#666666; }


/* videos_app וידאו*/
.videos_app .list_text {color:#4f5255; font-size:14px;}
.videos_app .list_title {color:#006d96; font-weight: bold;}

.videos_app .new_videos2 {float:right; color:#006d96; font-weight: bold; background:#ffffff; width:100%; padding:5px 10px 8px 10px;}
.videos_app .new_videos3 {float:left;}
.videos_app .show_title { font-weight: bold;}
.videos_app .show_text {color:#4f5255; font-size:14px;}
.videos_app h3 {color:#006d96; font-size:22px; margin-top:0px; font-weight: bold;}
.videos_app h2 {margin-top:0px; color:#006d96;}
.videos_app a {}
.videos_app .embed {}
.videos_app hr {}

/* search חיפוש*/
.search {font-size:18px; color:#006d96; font-weight: bold;}

/* search facebook credit*/
.credit_line { height:23px; border-top:1px solid #e2e2e2; width:780px; margin-top:15px;}
.credit_line .terms {position: absolute; z-index:6; width:200px; height:29px; font-size:12px; margin:4px 0 0 765px}
.credit_line .credit {float:left; margin-top:4px; margin-left:15px}
.credit_line .credit a {font-size:12px; color:#868686;}


.d11s {display:block; zoom:1; width:28px; height:28px; background-image: url(/theme/open.png)}
.d11sb {padding-top:10px;}


.ws2 {width:856px; margin:0 auto;}
.ws4 {padding:3px 10px 12px 0; height:65px;}
.ws5 {padding:0 0 11px 4px; height:35px; text-align:left; width:200px}
.ws6 {padding:0 9px; height:229px; background-color:#ffffff;}
.ws7 {padding:20px 15px 15px 8px; height:100%; background-color:#ffffff;}
.ws8 {padding:0 20px 0 20px; text-align:right;}
.ws9 {background: url(/theme/low.png) no-repeat center top; border:0px; height:27px;}
.ws10 {padding:0px 0 0 370px; color:#ffffff; font-size:12px; text-align:left; width:400px;}
.ws11 {padding:0px 330px 4px 0; width:400px;}
.ws12 {text-decoration:none; position:fixed; left:20px; bottom:15px;}
.ws13 {font-size:12px; color:#ffffff;}
.ws14 {border:0px; margin:0px; padding:0px; width:930px;}
.ws15 {width:925px; border:0px;}
.ws16 {width:200px;}
.ws17 {width:344px;}

.butman {font-size:12px; font-weight: bold !important; margin-bottom:5px; width:188px; text-align:center;}

.other_pages a { padding:5px; font-size:16px; background: url(/theme/style2_bg.png); color:#006d96; font-weight:bold; min-width:28px; float:right; margin:0 0 35px 5px;}
.other_pages a:hover { padding:5px; font-size:16px; background:#ffffff; color:#006d96; font-weight:bold; min-width:28px; float:right; margin:0 0 35px 5px;}
.other_pages b { padding:4px; font-size:16px; background: #1f749f; color:#ffffff; font-weight:bold; min-width:28px; float:right; margin:0 0 35px 5px; border:1px solid #ffffff;}

.dov1 {background: url(/theme/top_bg.png) center; height:75px; position:fixed; top:0; width:100%; opacity: 0.9;}